package jp.yoyoyoyo.webformmanager.model;

import java.sql.Timestamp;

public class StatusHistory {
	private int id;
	
	private int oldStatus;
	
	private String oldStatusText;
	
	private int newStatus;
	
	private String newStatusText;
	
	private String ChangeComment;
	
	private Timestamp createDate;
	
	private String operatorId;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public int getOldStatus() {
		return oldStatus;
	}

	public void setOldStatus(int oldStatus) {
		this.oldStatus = oldStatus;
	}

	public String getOldStatusText() {
		return oldStatusText;
	}

	public void setOldStatusText(String oldStatusText) {
		this.oldStatusText = oldStatusText;
	}

	public int getNewStatus() {
		return newStatus;
	}

	public void setNewStatus(int newStatus) {
		this.newStatus = newStatus;
	}

	public String getNewStatusText() {
		return newStatusText;
	}

	public void setNewStatusText(String newStatusText) {
		this.newStatusText = newStatusText;
	}

	public String getChangeComment() {
		return ChangeComment;
	}

	public void setChangeComment(String changeComment) {
		ChangeComment = changeComment;
	}

	public Timestamp getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Timestamp createDate) {
		this.createDate = createDate;
	}

	public String getOperatorId() {
		return operatorId;
	}

	public void setOperatorId(String operatorId) {
		this.operatorId = operatorId;
	}
}
